[Setting]
UnitSize=1						
TotalUnitNum=1024 							

[Item_0]
ItemUnitOffset=0
ItemUnitNum=4						„²
ItemBitEnable=0				„²
ItemDesc=GcSrcF4kPtr

[Item_1]
ItemUnitOffset=4						„²
ItemUnitNum=4						
ItemBitEnable=0						„²
ItemDesc=GcDesF4kPtr

[Item_2]
ItemUnitOffset=8					
ItemUnitNum=4					
ItemBitEnable=0						
ItemDesc=GcDesbFreePagePtr

[Item_3]
ItemUnitOffset=12						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=GcDesSerial

[Item_4]
ItemUnitOffset=16						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=FluBlkSerial

[Item_5]
ItemUnitOffset=20						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=TotalSlcVpc

[Item_6]
ItemUnitOffset=24						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=TotalTlcVpc

[Item_7]
ItemUnitOffset=28						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=TotalSrcBlkVpc

[Item_8]
ItemUnitOffset=32						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=BgdGcEndTime

[Item_9]
ItemUnitOffset=36						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=GcCachebTime

[Item_10]
ItemUnitOffset=40						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=ReadScrubTime

[Item_11]
ItemUnitOffset=44
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLeastBudget

[Item_12]
ItemUnitOffset=48
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLastS2TProcTime

[Item_13]
ItemUnitOffset=52
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLastT2TProcTime

[Item_14]
ItemUnitOffset=56
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=MaxS2TProcTime

[Item_15]
ItemUnitOffset=60
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxT2TProcTime

[Item_16]
ItemUnitOffset=64
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLastX2TBuildSrcTabTime

[Item_17]
ItemUnitOffset=68
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLastX2TMoveDataTime

[Item_18]
ItemUnitOffset=72
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLastX2TPostWRTime

[Item_19]
ItemUnitOffset=76
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcLastX2TFlushF2hTabTime

[Item_20]
ItemUnitOffset=80
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxS2TBuildSrcTabTime

[Item_21]
ItemUnitOffset=84
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxS2TMoveDataTime

[Item_22]
ItemUnitOffset=88
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxS2TPostWRTime

[Item_23]
ItemUnitOffset=92
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxS2TFlushF2hTabTime

[Item_24]
ItemUnitOffset=96
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxT2TBuildSrcTabTime

[Item_25]
ItemUnitOffset=100
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxT2TMoveDataTime

[Item_26]
ItemUnitOffset=104
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxT2TPostWRTime

[Item_27]
ItemUnitOffset=108
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GcMaxT2TFlushF2hTabTime

[Item_28]
ItemUnitOffset=112
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=PwrOnGcStartTime

[Item_29]
ItemUnitOffset=116
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=PwrOnGcEndTime

[Item_30]
ItemUnitOffset=120
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=PwrOnExtraGcTimeLimit

[Item_31]
ItemUnitOffset=124
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=PWRFailCnt

[Item_32]
ItemUnitOffset=128
ItemUnitNum=4
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=GcSrcBlkVpc

[Item_33]
ItemUnitOffset=192
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Prog4kCntPerChIntPlnWl

[Item_34]
ItemUnitOffset=196
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Prog4kCntPerChPg

[Item_35]
ItemUnitOffset=200
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=GCInfoTabSize

[Item_36]
ItemUnitOffset=204
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcPwReadPagePtr

[Item_37]
ItemUnitOffset=206
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcSrcStUnit

[Item_38]
ItemUnitOffset=208
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcDesbPage2ChgBlk

[Item_39]
ItemUnitOffset=210
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcDesBlock

[Item_40]
ItemUnitOffset=212
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcDesSLCBlock

[Item_41]
ItemUnitOffset=214
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcDesTLCBlock

[Item_42]
ItemUnitOffset=216
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcDesF2hTabFreePtr

[Item_43]
ItemUnitOffset=218
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GCDesValidPgPerF2hTab

[Item_44]
ItemUnitOffset=220
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GCDesTotalPgPerF2hTab

[Item_45]
ItemUnitOffset=222
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GCDesProgRaidChStr4K

[Item_46]
ItemUnitOffset=224
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ProgRaidChStr4K

[Item_47]
ItemUnitOffset=226
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PadF2hTabPgStr

[Item_48]
ItemUnitOffset=228
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PadF2hTabPgEnd

[Item_49]
ItemUnitOffset=230
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ProgF2hTabStr

[Item_50]
ItemUnitOffset=232
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ProgF2hTabEnd

[Item_51]
ItemUnitOffset=234
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=GcSrcBlock

[Item_52]
ItemUnitOffset=266
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=64
ItemDesc=GcSkipPopSrcBlock

[Item_53]
ItemUnitOffset=394
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=32
ItemDesc=GcPostWrFailBlock

[Item_54]
ItemUnitOffset=458
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=32
ItemDesc=GcPostWrFailPage

[Item_55]
ItemUnitOffset=522
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcCachebActThr

[Item_56]
ItemUnitOffset=524
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=BgdGcCachebActThr

[Item_57]
ItemUnitOffset=526
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=MtCacheBlockCnt

[Item_58]
ItemUnitOffset=528
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcIncompleteSrchFblk

[Item_59]
ItemUnitOffset=530
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcIncompleteSrchHblk

[Item_60]
ItemUnitOffset=532
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcIncompleteSrchHpg

[Item_61]
ItemUnitOffset=534
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcDesF2hUpdSrcStUnit

[Item_62]
ItemUnitOffset=536
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=BuSrcActH2fTab

[Item_63]
ItemUnitOffset=538
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PwrStrPage

[Item_64]
ItemUnitOffset=540
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PwrEofPage

[Item_65]
ItemUnitOffset=542
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ReadScrubPage

[Item_66]
ItemUnitOffset=544
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GcOneShotPtr

[Item_67]
ItemUnitOffset=546
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=EntryInPlane

[Item_68]
ItemUnitOffset=548
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=RemainF2h4k

[Item_69]
ItemUnitOffset=550
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=DumF2h4K

[Item_70]
ItemUnitOffset=552
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=GapOfMoveTab

[Item_71]
ItemUnitOffset=554
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=HMBBufSize

[Item_72]
ItemUnitOffset=556
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=GcRCSlcBlock

[Item_73]
ItemUnitOffset=588
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=Gc1stPrioTlcBlock

[Item_74]
ItemUnitOffset=620
ItemUnitNum=2
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=ReadScrubBlock

[Item_75]
ItemUnitOffset=652
ItemUnitNum=1
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=Gc1stPrioTlcBlockTyp

[Item_76]
ItemUnitOffset=668
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCSLCReclaimPtr

[Item_77]
ItemUnitOffset=669
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcPrioTlcBlkNumPtr

[Item_78]
ItemUnitOffset=670
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=ReadScrubBlkPtr

[Item_79]
ItemUnitOffset=671
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=OccTsbFlag

[Item_80]
ItemUnitOffset=672
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcPostWrFailBlockCnt

[Item_81]
ItemUnitOffset=673
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=TotalBankOfF2hTab

[Item_82]
ItemUnitOffset=674
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcDesType

[Item_83]
ItemUnitOffset=675
ItemUnitNum=1
ItemBitEnable=0
ItemArrayNum=16
ItemDesc=GcSrcBlkIdx

[Item_84]
ItemUnitOffset=691
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcSrcBlkCnt

[Item_85]
ItemUnitOffset=692
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcDesBlkCnt

[Item_86]
ItemUnitOffset=693
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcIncompleteSrchSrcBlkPtr

[Item_87]
ItemUnitOffset=694
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcMaxSrcBlkCnt

[Item_88]
ItemUnitOffset=695
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcH2fTabBlkIdx

[Item_89]
ItemUnitOffset=696
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcH2fTabbHiThr

[Item_90]
ItemUnitOffset=697
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcH2fTabbLoThr

[Item_91]
ItemUnitOffset=698
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcRd4kPtr

[Item_92]
ItemUnitOffset=699
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcWr4kPtr

[Item_93]
ItemUnitOffset=700
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcDesF2hTabBank

[Item_94]
ItemUnitOffset=701
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcSrcF2hTabBank

[Item_95]
ItemUnitOffset=702
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=PushSprbHiThr

[Item_96]
ItemUnitOffset=703
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcSkipPopSrcBlockCnt

[Item_97]
ItemUnitOffset=704
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcDesF2hTabUpdBank

[Item_98]
ItemUnitOffset=705
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcDesF2hTabBuildBank

[Item_99]
ItemUnitOffset=706
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcDesF2hTabPWRBank

[Item_100]
ItemUnitOffset=707
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCDesF2hBankNum

[Item_101]
ItemUnitOffset=708
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCDes4KNumOfF2hTab

[Item_102]
ItemUnitOffset=709
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCDesPadF2h4KNum

[Item_103]
ItemUnitOffset=710
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCDesProgF2HRem4KNum

[Item_104]
ItemUnitOffset=711
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCDesProgPageCnt

[Item_105]
ItemUnitOffset=712
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GCDesPagePerWL

[Item_106]
ItemUnitOffset=713
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=S2TAmpFactor

[Item_107]
ItemUnitOffset=714
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=T2TOpFactor

[Item_108]
ItemUnitOffset=715
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=BgdGcTimeLimit

[Item_109]
ItemUnitOffset=716
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=PwrOnGcTimeLimit

[Item_110]
ItemUnitOffset=717
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=SrcHandlePageType

[Item_111]
ItemUnitOffset=718
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcIntlvPtr

[Item_112]
ItemUnitOffset=719
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=LoadGCTabIdx

[Item_113]
ItemUnitOffset=720
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RsvSLCBlkInBgdCln

[Item_114]
ItemUnitOffset=721
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=PreProgFifo

[Item_115]
ItemUnitOffset=722
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=PreSrcFifo

[Item_116]
ItemUnitOffset=723
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=HmbGcCachePtr

[Item_117]
ItemUnitOffset=724
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=HmbGcCacheCnt

[Item_118]
ItemUnitOffset=725
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcTypBit

[Item_119]
ItemUnitOffset=726
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcQueueCnt

[Item_120]
ItemUnitOffset=727
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=bBgdProcF

[Item_121]
ItemUnitOffset=728
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcFlow

[Item_122]
ItemUnitOffset=729
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcState

[Item_123]
ItemUnitOffset=730
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=OneShotChPtr

[Item_124]
ItemUnitOffset=731
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=PartTabSizeInBank

[Item_125]
ItemUnitOffset=732
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=32GcFlag

[Item_126]
ItemUnitOffset=736
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=GcBrkPwr

